
@font-face {
  font-family: "Feijoa";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local("Feijoa Bold"),
  url("../fonts/Feijoa-Bold-subset.woff") format("woff");
}
@font-face {
  font-family: "Feijoa";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: local("Feijoa Medium"),
  url("../fonts/Feijoa-Medium-subset.woff") format("woff");
}

@font-face {
  font-family: "Feijoa";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: local("Feijoa Medium Italic"),
  url("../fonts/Feijoa-MediumItalic-subset.woff") format("woff")
}

@font-face {
  font-family: "Effra";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local("Effra Bold"),
  url("../fonts/Effra-Bold-subset.woff") format("woff");
}

@font-face {
  font-family: "Effra";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local("Effra Regular"), url("../fonts/Effra-Regular-subset.woff") format("woff");
}
